
@import "base.css";

/* colors from paletton.com: triad, base RGB AA3939 */

@font-face {
  font-family: 'Coustard';
  font-style: normal;
  font-weight: 900;
  src: local('Coustard'), url(../images/Coustard.woff) format('woff');
}

@font-face {
  font-family: 'Antic Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Antic Slab'), local('AnticSlab-Regular'), url(../images/AnticSlab.woff) format('woff');
}

body {
    color: #000;
    background: #F7B9B9;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin: 0 auto 100px auto;
    max-width: 100%;
    padding: 30px 50px 50px 30px;
}

a{
    color: #1D5454;
    text-decoration: none;
}

div#header {
    border-bottom: 1px solid black;
    margin-bottom: 30px;
    padding: 0px 0px 12px 0px;
    z-index: 999;
    width:100%;
}

div#logo {
    width:100%;
    text-align: center;
}

div#logo a {
    color: #0C3E3E;
    font-family: 'Coustard', sans-serif;
    font-size: 38px;
    font-weight: bold;
    text-decoration: none;
    text-shadow:;
}

div#header #navigation {
    margin-top: 0px;
    text-align: center;
}

div#header #navigation a {
    color: #1D5454;
    font-family: 'Antic Slab', sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin-left: 20px;
    text-decoration: none;
    /* text-transform: uppercase; */
}

div#header #navigation a:hover {
    background:#801515;
    color:white;
    text-decoration: none;
}


div#footer {
    color: #444;
    font-size: 12px;
    text-align: right;
    font-style: italic;
    width: 50%;
    float: right;
}

div#footer a {
    color: #000;
    text-decoration: none;
}

h1 {
    font-size: 24px;
    padding: 0px 0px 0px 10px;
    color: #550000;
    background: #D46A6A;
}

h2 {
    font-size: 20px;
}

div.info {
    color: #555;
    font-size: 14px;
    font-style: italic;
}

table {
    border-collapse: collapse;
    table-layout: fixed;
    background: #7B9494;
    empty-cells: show;
}

table#plain, td#plain {
    background: transparent;
    border: 0px;
    text-align: left;
}

table#nextprev, td#nextprev {
    background: transparent;
    border: 0px;
    text-align: centre;
}


td {
    height: 20px;
}

th {
    background: #577B7B;
}

table, th, td {
    padding: 0px 15px 0px 15px;
    border: 1px solid black;
    text-align: center;
}

dd {
    font-style: italic;
}


.gloss--glossed {
    background: #7B9494;
    width: 100%;
    padding: 0px 0px 0px 10px;
    border-radius: 5px;
}


table.sourceCode, tr.sourceCode, td.lineNumbers, td.sourceCode, table.sourceCode pre
{
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    border: none;
    background: #fff;
    text-align: left;
}

td.lineNumbers
{
    font-family: mono;
    border-right: 1px solid #AAAAAA;
    text-align: right;
    color: grey;
    padding-right: 5px;
    padding-left: 5px;
}
td.sourceCode { padding-left: 5px; }
.sourceCode span.kw { color: #007020; font-weight: bold; }
.sourceCode span.dt { color: #902000; }
.sourceCode span.dv { color: #40a070; }
.sourceCode span.bn { color: #40a070; }
.sourceCode span.fl { color: #40a070; }
.sourceCode span.ch { color: #4070a0; }
.sourceCode span.st { color: #4070a0; }
.sourceCode span.co { color: #60a0b0; font-style: italic; }
.sourceCode span.ot { color: #007020; }
.sourceCode span.al { color: red; font-weight: bold; }
.sourceCode span.fu { color: #06287e; }
.sourceCode span.re { }
.sourceCode span.er { color: red; font-weight: bold; }

div.sourceCode {
    background: #fff;
    padding-left: 10px;
    border-radius: 3px;
}

code {
    font-family: mono;
    font-size: 14px;
    background: #fff;
    width: 100%;
    padding-left: 1px;
    padding-right: 1px;
}

a#nextprev {
    background: black;
    font-size: 20px;
    padding: 0px 10px 0px 10px;
    color: #550000;
    background: #D46A6A;
}
